﻿
@keyframes loading {
    to {
        background-position: 315px 0, 0 0, 0 190px, 50px 195px;
    }
}

.loadImage {
    max-width: 100%;
    height: 200px;
    cursor: progress;
    background: #e0e0e0;
    background-repeat: no-repeat;
    background-position: -315px 0, 0 0, 0px 190px, 50px 195px;
}

.carousel-col.loading.col {
    height: 20px;
    background: #e0e0e0;
    margin-bottom: 5px !important;
    cursor: progress;
}

.rating.loading {
    color: #e0e0e0 !important;
    cursor: progress;
}

.carousel-title.loading {
    height: 2.5rem;
    background: #e0e0e0;
    width: 10rem;
    cursor: progress;
}

.d-flex.align-items-center.text-white.text-detail.loading {
    background: #e0e0e0;
    cursor: progress;
    height: 29px;
    width: 18rem;
    cursor: progress;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 10px !important;
}

.d-flex.align-items-center.text-detail.loading {
    background: #e0e0e0;
    cursor: progress;
    height: 29px;
    width: 27%;
    cursor: progress;
    margin: auto;
}

.carousel_title.loading {
    background: #e0e0e0;
    height: 3rem;
    width: 20rem;
    cursor: progress;
}

.trending-dec.loading {
    background: #e0e0e0;
    height: 6rem;
    width: 30rem;
    cursor: progress;
}

.btn-home.mr-3.loading {
    background: #e0e0e0;
    border-color: #e0e0e0;
    cursor: progress;
}

.btn-invert.mr-3.loading {
    background: #e0e0e0;
    border-color: #e0e0e0;
    cursor: progress;
    text-align: left;
}

.far.fa-play-circle.mr-2.loading, .far.fa-play-circle.mr-2.loading:hover {
    width: 7rem;
    color: white;
    text-align: left;
}
